.NET SDK for TLP 2824 PLUS

Hi,

We have a TLP 2824 PLUS desktop printer and we want to integrate it in an existing C# .NET v4.6.1 environment. I downloaded the Link-OS platform, but it seems only available for the .NET framework v4.7. Any support is appreciated!

Thanks in advance!

Martin

John chen
select the project _>

Untitled.png

select the project _> properties

Target Framework : .NET Framework 4.7

Vote: 
Vote up!
Vote down!

Points: 0

You voted ‘up’


MC Wijk
Hi John,Thanks for your reply

Hi John,

Thanks for your reply. Upgrading to 4.7 is not an option right now. My question: do you have an SDK available for previous .NET frameworks?

Regards,

Martin

Vote: 
Vote up!
Vote down!

Points: 0

You voted ‘up’


John chen
Hi MartinSorry! I don't have

Hi Martin

Sorry! I don't have any SDK available for previous .NET frameworks.

Regards,

John

Vote: 
Vote up!
Vote down!

Points: 0

You voted ‘up’


Log in to post comments